2019-03-04

Warning (2): require_once(OpenIdAuth.php) [function.require-once]: failed to open stream: No such file or directory [APP/Controller/Component/DAuthComponent.php, line 7]
Code Context
App::uses('CakeSession', 'Model/Datasource');

require_once "OpenIdAuth.php";
$className = 'DAuthComponent'
$parts = array(
	(int) 0 => 'Controller/Component'
)
$plugin = null
$package = 'Controller/Component'
$file = '/home/user/ssdsw468/dmall/app/Controller/Component/DAuthComponent.php'
require_once - APP/Controller/Component/DAuthComponent.php, line 7
include - APP/Controller/Component/DAuthComponent.php, line 7
App::load() - CORE/Cake/Core/App.php, line 545
spl_autoload_call - [internal], line ??
class_exists - [internal], line ??
ComponentCollection::load() - CORE/Cake/Controller/ComponentCollection.php, line 110
ComponentCollection::init() - CORE/Cake/Controller/ComponentCollection.php, line 53
Controller::constructClasses() - CORE/Cake/Controller/Controller.php, line 643
CakeErrorController::__construct() - CORE/Cake/Controller/CakeErrorController.php, line 47
ExceptionRenderer::_getController() - CORE/Cake/Error/ExceptionRenderer.php, line 154
ExceptionRenderer::__construct() - CORE/Cake/Error/ExceptionRenderer.php, line 92
ErrorHandler::handleException() - CORE/Cake/Error/ErrorHandler.php, line 119
[main] - [internal], line ??

Fatal error: require_once() [function.require]: Failed opening required 'OpenIdAuth.php' (include_path='/home/user/ssdsw468/dmall/lib:.:/usr/share/pear:/usr/share/php') in /home/user/ssdsw468/dmall/app/Controller/Component/DAuthComponent.php on line 7

記事への反応(ブックマークコメント)

アーカイブ ヘルプ
ログイン ユーザー登録
ようこそ ゲスト さん